Bug 159595 - error in the %files section
error in the %files section
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openssl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-05 11:12 EDT by David Juran
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: openssl-0.9.7f-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-23 11:34:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for openssl.spec (1.10 KB, patch)
2005-06-05 11:14 EDT, David Juran
no flags Details | Diff

  None (edit)
Description David Juran 2005-06-05 11:12:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:
It seems like rpm recently has become more picky about the %files section of the spec-file. In openssl-0.9.7f, libcrypto.so.5 and libssl.so.5 are installed into $RPM_BUILD_ROOT although they aren't packaged. Also the ca-bundle.crt is listed twice. 
I'll attach a small patch wich fixes these problems.

Version-Release number of selected component (if applicable):
openssl-0.9.7f-7

How reproducible:
Always

Steps to Reproduce:
1. rpmbuild --rebuild openssl-0.9.7f-7.src.rpm using rpm-4.4.1-21

  

Additional info:
Comment 1 David Juran 2005-06-05 11:14:21 EDT
Created attachment 115152 [details]
patch for openssl.spec

Note You need to log in before you can comment on or make changes to this bug.